.parts190-195_header1 nav.menulist li.nav-item a::after {
    background: #2743D5!important;
}

.design-parts14_n1txhcuyAJ .container .parts14_content .parts14_r .parts14_container .parts14_link_wrap {
    pointer-events: none!important;
}

.parts264-070809_custom_9YAsXLXIgn h2.title,.parts264-070809_custom_jSVSwc9keh h2.title {
    text-align: center!important;
}

.parts264-070809 p.mb-auto {
    color: #2A42A6!important;
}